columns:
    name:
        label: 'lovata.toolbox::lang.field.name'
        type: text
        searchable: true
        sortable: true
    active:
        label: 'lovata.toolbox::lang.field.active'
        type: switch
        searchable: false
        sortable: true
    code:
        label: 'lovata.shopaholic::lang.field.vendor_code'
        type: text
        searchable: true
        sortable: true
    price:
        label: 'lovata.shopaholic::lang.field.price'
        type: text
        searchable: false
        sortable: false
    old_price:
        label: 'lovata.shopaholic::lang.field.old_price'
        type: text
        searchable: false
        sortable: false
    quantity:
        label: 'lovata.shopaholic::lang.field.quantity'
        type: text
        searchable: false
        sortable: true
    id:
        label: 'lovata.toolbox::lang.field.id'
        type: text
        searchable: true
        sortable: true
        width: 100px
    external_id:
        label: 'lovata.toolbox::lang.field.external_id'
        type: text
        searchable: true
        sortable: true
    created_at:
        label: 'lovata.toolbox::lang.field.created_at'
        type: timetense
        sortable: true
        invisible: true
    updated_at:
        label: 'lovata.toolbox::lang.field.updated_at'
        type: timetense
        sortable: true
        invisible: true